Affected packages

Packages affected by libwebp upgrade from 1.1.0-6.fc34 to 1.2.0-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
gr-iqbal build 2 2 months ago
gr-air-modes build 2 2 months ago
aom build 2 2 months ago
sympy build 2 2 months ago
vtk build 2 2 months ago
python-transitions build 3 2 months ago
python-niapy build 3 2 months ago
editorconfig build 3 2 months ago
gr-hpsdr build 3 2 months ago
gr-rds build 3 2 months ago
python-pypet build 3 2 months ago
kexi build 3 2 months ago
kicad build 3 2 months ago
R-R.devices build 3 2 months ago
dpkg build 3 2 months ago
libftdi build 3 2 months ago
python-fiat build 4 2 months ago
rubygem-activestorage build 4 2 months ago
python-numpoly build 4 2 months ago
scons build 4 2 months ago
erlang-riak_pipe build 4 2 months ago
lxqt-config-randr build 4 2 months ago
mingw-wine-gecko build 4 2 months ago
folks build 4 2 months ago
cyrus-imapd build 4 2 months ago
obconf-qt build None 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libwebp upgrade from 1.1.0-6.fc34 to 1.2.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.